Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
What can I do, if my processor is no longer supported?
#1
Older processors are no longer supported by Excire Search. This is due to the hardware-optimized calculations required for fast AI image analysis, which cannot be executed correctly by older processors. Affected are among others:
  • Intel Core 2 Duo
  • AMD Phenom II
  • AMD Athlon II
The exact hardware requirements can be found in our online shop: https://shop.excire.com/de/excire-search/


Affected customers can switch to our compatibility version. This version is slower than the standard version on modern processors, but it also works on older processors.

The current compatibility version (2.1) is available here:
Since version 2.0.1 (October 2020), an error message (error code: 206) appears when starting the standard version on a computer with one of the above processors.

In previous versions, however, this resulted in an extremely slow initialization of photos, which produced noticeably wrong results when finding faces and searching for people. If this was the case for you, then you should reset your Excire Search database after installing the compatibility version (Additional Module Manager -> "Reset or Restore Database...") and then reinitialize your photos.
Zitieren


Gehe zu: